/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.23.1481602498
Updated: 2016-12-13 04:14:58
*/

.wpcf7-form label {
    font-size: 17px;
}

.wpcf7-form-control {
    width: 100%;
    height: 40px;
    padding: 5px 10px !important;
    margin-bottom: 25px !important;
}

.wpcf7-form p {
    padding-bottom: 0;
    font-size: 17px;
}

.wpcf7-form input[type=checkbox] {
    width: 20px;
    height: 20px;
}

.wpcf7-list-item {
    margin: 0 0 25px !important;
}

.wpcf7-submit {
    width: auto;
    padding: 5px 25px !important;
    font-weight: bold;
    font-size: 17px;
}

.list-business-hours {
    padding: 0 !important;
    list-style: none;
}

.list-business-hours li {
    display: inline-block;
    width: 13.5%;
}

.wpcf7-form-control-signature-wrap {
    width: 100% !important;
    border: 1px solid #bbb;
}

.wpcf7-form-control-clear-wrap {
    margin: 20px 0;
}

.post-70 {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    padding: 50px 0;
}

.logged-in .post-70 {
    width: auto;
    max-width: none;
    margin: auto;
    padding: 0;
}

.form legend {
    padding: 30px 0;
    font-size: 25px;
}

.form label {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 16px;
}

.form input[type=text],
.form input[type=password],
.form input[type=email] {
    width: 100%;
    height: 45px;
    padding: 10px;
    margin-bottom: 25px;
    font-size: 16px;
}

.form .button_div {
    margin-bottom: 20px;
    text-align: right;
}

#wpmem_login .div_text,
#wpmem_reg .div_text {
    width: 100% !important;
}

#wpmem_reg .button_div, 
#wpmem_login .button_div {
    width: 100% !important;
}

#wpmem_login input.buttons,
#wpmem_reg input.buttons {
    color: #990000 !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
}

#wpmem_login input.buttons:hover,
#wpmem_login input.buttons:focus,
#wpmem_reg input.buttons:hover,
#wpmem_reg input.buttons:focus {
    border-color: #990000;
    background-color: #990000;
    color: #fff !important;
}

#wpmem_login .link-text {
    width: 100% !important;
}

.wpmem_msg {
    width: 100% !important;
    padding: 20px !important;
}


@media (max-width: 980px) {
    .wpcf7-form .et_pb_column {
        margin-bottom: 0 !important;
    }

    .list-business-hours li {
        width: 100%;
    }
}